pub   rsa4096 2009-07-12 [SC]
      C2FE4BD271C139B86C533E461E953E27D4311E58
uid           [ unknown] Chris Lamb <chris@chris-lamb.co.uk>
uid           [ unknown] Chris Lamb <lamby@gnu.org>
uid           [ unknown] Chris Lamb <lamby@debian.org>
sub   rsa4096 2009-07-12 [E]
      0E08C16E029D46527FA2FB4C72B3DBA98575B3F2

pub   rsa4096 2012-11-18 [SC] [expires: 2027-12-31]
      66AE2B4AFCCF3F52DA184D184B043FCDB9444540
uid           [ unknown] Mattia Rizzolo <mattia@mapreri.org>
uid           [ unknown] Mattia Rizzolo <mapreri@gmail.com>
uid           [ unknown] Mattia Rizzolo <mattia@debian.org>
uid           [ unknown] Mattia Rizzolo <mapreri@ubuntu.com>
uid           [ unknown] Mattia Rizzolo <mapreri@ubuntu-it.org>
uid           [ unknown] [jpeg image of size 4218]
uid           [ unknown] [jpeg image of size 4456]
sub   rsa4096 2012-11-18 [E] [expires: 2018-12-31]
      6E9BB401D6EC87D3FD1F4EAD39446A919948BA4E
sub   rsa4096 2016-10-02 [S] [expires: 2018-12-31]
      8B7868786C33E5C64C4D0A480816B9E18C762BAD
sub   rsa4096 2016-10-02 [A] [expires: 2018-12-31]
      4A51F45E4DC34E312FC79C9ABC3F58C272FC5DA4

-----BEGIN PGP PUBLIC KEY BLOCK-----

[encoded data, 28275 characters]
oTSFvnnAp9HLhhphuJm0eK8=
=Ef2M
-----END PGP PUBLIC KEY BLOCK-----
